Subject: Re: [REMINDER] Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Mônica Midori Tanaka <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 12 Mar 2020 09:24:23 -0300

Hi Deeksha,

Sorry, but I can not go out to another country in the  next 3 months
because my brother will marry,

Thank you for the opportunity

Best Regards,

Mônica

Em qui., 12 de mar. de 2020 às 06:45, LiveSalesman <
[email-masked]> escreveu:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Mônica Midori Ienaga Tanaka,
>
>
> We received your application in the past for the post of
> Portuguese/English Bilingual Customer Support Specialist. I am glad to
> inform you that we again have an opening for the same position. Though its
> been a while since you applied, I am still reaching out to see if you are
> interested. Please note that this position is based out of India and we are
> looking for candidates who can join with in next 30-45 days. To qualify,
> you must have excellent Portuguese and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=e326e655-51b7-49b1-9341-4db2dfc8fd88&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F563d86dcbc70b4c443da%3Fco%3DBR%26hl%3Den_BR%26source%3Ddremr%26eventId%3DAAAAAaSo8jYtFf4lD21Zg8-i5aq2WJsPylc4e65SdO0DY04Kg-SIZzFJBkTSTe-nQU5YC_74emAleyU7j0neGF_3&linktk=1e372564g39v0800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=2hxemhF0oZM92BxfGuNdpTDp3a5iKurtc59Zsb8KxxBJHZSIKlqZoGTVDT21Qm2NEdNUdUsvMK5v008HgU7OzOgH-zWTfU_tn3EJTQv6fSmRT0uL-Yuoc9mYT9am7EW7yb7C7JSzt08kzBuwckpLTM-_hoFLYnK6zUlfYA6_OwHR3mvh-Y7FE_u4zq6zlOj3Ae4slUv-ZTT7pyNA>
> <https://m.indeedemail.com/report-email-hidden?info=2hxemhF0oZM92BxfGuNdpTDp3a5iKurtc59Zsb8KxxBJHZSIKlqZoGTVDT21Qm2NEdNUdUsvMK5v008HgU7OzOgH-zWTfU_tn3EJTQv6fSmRT0uL-Yuoc9mYT9am7EW7yb7C7JSzt08kzBuwckpLTM-_hoFLYnK6zUlfYA6_OwHR3mvh-Y7FE_u4zq6zlOj3Ae4slUv-ZTT7pyNA>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=CPQbNCHFyDWAYz7K3hlmFLBTpMfRGS45lSU3e8gtuR6GD6sENeCGDGoDGqv_GAJ8xYpBf0olRQdKr12j1B8BFMdhCpYqxxJl56Tu9YLhdpB1oz-2kh0jslwVP2_j7_U-mLLyFNQtFKjTUHIy5M5zRUvVg09gnN3oOCI8iftyzlpeydFAuO00ynIeaX1Nhd4kF9k2HcTOz4EJz8CANDkL2RQx_Q>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.